/* CSS Document */ 
 
body { 
padding-top: 5px; 
font-family: arial, sans-serif; 
color: #000000; 
background-color: #DFE7EA;  
} 
 

#wrap  {
width:960px;
margin:0px;
padding:0 15px;
margin-left: auto; 
margin-right: auto;
text-align: left;
line-height: 1.3; 
}

a,
a:visited { 
color: #0000ee;  
text-decoration: underline; 
} 
 
a:hover { 
text-decoration: underline;     
} 

.flag a,
.flag a:visited,
.flag a:hover {
text-decoration: none; 
}

.flag img {
border:none;
}

.flag {
margin-top:-15px;
margin-left:-10px;
line-height:23px;
}
 
 
.core-tb {
padding:0px;
margin:0px;
}


#top_part {
background: url(/img/web/p_top.gif) no-repeat;
width:100%;
height:78px;
}

td#nav_part {
vertical-align: top;
background-color:#30577F;
width:135px;
margin:0px;
padding:0px;
}

#nav_part td.buttons { 
 background:   url('/img/web/malina.gif') no-repeat fixed right;  
 height: 21px; 
} 
 
td#nav_part td a,
td#nav_part td a:visited { 
display: block; 
height:18px; 
width: 105px; 
font-size:14px;  
color: #EBEBEB;  
text-align:right; 
vertical-align:middle; 
padding-top:3px; 
padding-right: 10px; 
text-decoration:none;
}

td#nav_part td a:hover {
text-decoration:underline; 
} 


td#main_part {
width: 796px;
background-color: #f0f3f4; 
padding:15px;
font-size:13px;
vertical-align:top;
}

td#right_part {
width:19px;
background-color: #30577f;
}

#footer {
clear:both;
height:20px;
background-color: #30577f;
}


h1 { 
font-size: 1.3em; 
color: #000066; 
font-weight: bold;
margin-top:0px;
} 
 
h2 { 
font-size: 1.1em; 
color: #000066; 
font-weight: bold; 
text-align:left;
margin-bottom:0px;
} 
 
h3 { 
font-size: 0.8em; 
color: #000066; 
font-weight: bold; 
} 
 
.news_title { 
font-size: 13px; 
color: #000000; 
font-weight: bold; 
background-color: #eaeaea; 
margin:10px 0;
padding:10px;
border: 1px solid #cccccc; 
} 
 
.news_content { 
font-size: 12px; 
color: #000066; 
margin-left:5px;   
} 
 
div.ezo_parts  { 
	text-align: center; 
	margin-top:-10px; 
	padding-bottom:10px; 
	color: #000066; 
	font-weight: bold; 
    font-size:12px; 
 
} 
 
 

 

 
td#right_col { 
  
background-image: url(/img/web/bg_right.gif); 
width: 19px; 
 
} 
 
td#main_content { 
width: 696px; 
background-color: #EAEDF2; 
color:black; 
  
 
} 
 
img.button{ 
height: 21px; 
width: 115px; 
border: none; 
vertical-align: top; 
} 
 
td#web_top_bg{ 
background-image: url(/img/web/top.gif); 
width: 850px;  
height: 78px;  
background-repeat: no-repeat; 
 
} 
 
td#topnav_bg{ 
background-image: url(/img/web/n_left.gif); 
width: 20px;  
height: 253px;  
background-repeat: no-repeat; 
 
} 
 
td#home_bg{ 
background-image: url(/img/web/n_sub_home.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#ezoflash_bg{ 
background-image: url(/img/web/n_sub_ezoflash.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
td#guide_bg{ 
background-image: url(/img/web/n_sub_ezoflash_rus.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#adapter_bg{ 
background-image: url(/img/web/n_sub_adapters.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#chip_bg{ 
background-image: url(/img/web/n_sub_chip.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#pcb_bg{ 
background-image: url(/img/web/n_sub_pcb.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#will_bg{ 
background-image: url(/img/web/n_sub_will.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#forum_bg{ 
background-image: url(/img/web/n_sub_forum.gif); 
height: 8px;  
background-repeat: no-repeat; 
 
} 
 
td#links_bg{ 
background-image: url(/img/web/n_sub_bottom.gif); 
width: 135px; 
height: 23px;  
background-repeat: no-repeat; 
 
} 
 
td#bottom_bg{ 
background-image: url(/img/web/n_bottom.gif); 
height: 61px;  
background-repeat: no-repeat; 
vertical-align:top; 
} 
 
td#web_bottom_bg{ 
background-image: url(/img/web/bottom.gif); 
width: 850px;  
height: 29px;  
background-repeat: no-repeat; 
 
} 
 

a.sitemap {
display:block;
font-weight:bold;
font-size:12px;
color: #EBEBEB;
font-variant: small-caps;
text-align:right;
padding-right:25px;
padding-top:10px;
}
/******************** FOR GUIDE ********************/ 
ol.guide li { 
font-size:12px; 
padding: 5px 25px 0px 0px; 
margin-left:15px; 
} 
 
/*************TMP*******************/
td.t_content {
	text-align: left;
	
	font-size: 12px;
	padding: 5px;
	background-color: #F0F3F4;
}

td.t_heading {
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	background-color: #97B1BB;
}

/******************* GUIDES MENU ****************/
ul#my_menu,
ul#my_menu_adapters,
ul#my_menu_ezo {

	list-style-type:	none;
 	height:				27px;
	text-align:center;
	width:504px;
	margin:10px auto;
	padding:0px;
	border-bottom: 3px solid #244EA2; 


}

ul#my_menu_ezo  {
width:680px;
}

ul#my_menu_adapters  {
width:672px;
}

ul#my_menu li,
ul#my_menu_adapters li,
ul#my_menu_ezo li{

	display:			block;
	float:				left;
	padding:			0; 
	border:				1px solid #BCC5D6; 
 	text-align:			center;
 

}

ul#my_menu li a,
ul#my_menu_adapters li a,
ul#my_menu_ezo li a{

	background-color:	#7EB3F8;
	display:			block;
	padding-top:		3px; 
	padding-bottom:		2px;
	text-decoration:	none;
	color:				white;
	width:				124px;
	font-size:			12px;
	font-family:		Arial, sans-serif;
	font-weight:		bolder;	 
	font-variant:		small-caps;
	height:				19px;
	

}

ul#my_menu_ezo li a{
width:	134px;
}

ul#my_menu_adapters li a{
width:	100px;
}

ul#my_menu_adapters li.big a{
width:	160px;
}

ul#my_menu li.active a, ul#my_menu li.active a:hover,
ul#my_menu_adapters li.active a, ul#my_menu_adapters li.active a:hover,
ul#my_menu_ezo li.active a, ul#my_menu_ezo li.active a:hover {

	background-color:	#244EA2;
	display:			block;
	padding-top:		3px; 
	padding-bottom:		2px;
	text-decoration:	none;
	color:				white;
	font-size:			12px;
	font-family:		Arial, sans-serif;
	font-weight:		bolder;	 
	font-variant:		small-caps;
	height:				19px;
	

}

ul#my_menu li a:hover,
ul#my_menu_adapters li a:hover,
ul#my_menu_ezo li a:hover {
	
	background-color:	#68A6F9;
	display:			block;
	padding-top:		3px; 
	padding-bottom:		2px;
	text-decoration:	underline;
	width:				124px;
	font-size:			12px;
	font-family:		Arial, sans-serif;
	font-weight:		bolder;	 
	font-variant:		small-caps;
	height:				19px;
	

}

ul#my_menu_ezo li a:hover {
width:	134px;
}

ul#my_menu_adapters li a:hover {
width:	100px;
}

ul#my_menu_adapters li.big a:hover {
width:	160px;
}

/***************** ADAPTERS *********************/

td.content_names {
width: 200px;
padding: 1px 15px 1px 1px;
border-bottom: 1px solid #BFC7CA;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: right;
}

td.content_names a:link,
td.content_names a:visited{
margin: 2px 0px 2px 0px;
display:block;
text-decoration:none;
line-height:15px;
}

td.content_names a:hover {
text-decoration:underline;
}

div.content_names_entry {
padding: 2px; 	
}

div.content_names_entry_pending {
color: #959FB5;
padding: 2px; 	
}

td.content_text {
padding: 1px 1px 1px 1px;
border-bottom: 1px solid #BFC7CA;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

td.content_title {
text-align: center;
font-weight: bold;
font-size: 12px;
padding: 5px;
background-color: #BFC7CA;
}

/************* PCB ***************/

.create_pcb a:hover {
text-decoration:underline;
}
.create_pcb a,
.create_pcb a:visited {
text-decoration:none;
}

/***************** LINKS ***********/
div.heading_link {
	text-align: center;
	font-size:13px;
	color: #000066;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

div.links_title {

	font-size:11px;
	color: #000066;
	font-weight: bold;
	padding-left:30px;
	margin-bottom:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

div.links_content {

	font-size:9px;
	color: #000066;
	padding-left:30px;
	margin-bottom:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
